> For the complete documentation index, see [llms.txt](https://docs.jomo.id/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.jomo.id/build-with-jomo-connect/public-flows.md).

# Public Flows

Here's a list of public flows showcasing what a user can do. These flows don't ask the user to pass verified data to any client, instead they can choose to share on social platforms. But you can build the exact same flow whilist asking the user to prove the data to your application!

<table><thead><tr><th width="114.33333333333331">flow_id</th><th width="220">verification_type</th><th>Name</th></tr></thead><tbody><tr><td>104</td><td>us_brokerage_portfolio_movement</td><td>Robinhood Investment Return</td></tr><tr><td>107</td><td>yearly_gross_income</td><td>Proof of Gross Income</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.jomo.id/build-with-jomo-connect/public-flows.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
